
 .category-slider .flex-control-nav   a:before {
	background-color: #edefef;
	border-radius: 50%;
	bottom: -3px;
	box-shadow: 0 1px #fff, 0 1px #c9cbcb inset;
	content: "";
	display: block;
	left: -3px;
	position: absolute;
	right: -3px;
	top: -3px;
	z-index: -1;
}
 .category-slider  .flex-control-paging li a {
    background: none repeat scroll 0 0 #fff;
    border-radius: 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 16px;
    margin-top: 7px;
    text-indent: -9999px;
    width: 16px;
	position:relative;
}

 .category-slider .flex-control-paging li a.flex-active {
    background-color: #37bbec !important;
    cursor: default;
}

 .category-slider  .flex-control-nav li {
    display: inline-block;
    float: left;
    margin: 0 6px;
    position: relative;
}

 .home-slider .slides {
	overflow:hidden;
}
.flexcarousel .flex-control-paging {
	position: absolute;
	left: -9999px;
}
.home-slider .slides li {
	margin-right: 20px;
	position: relative;
}
.home-slider  .flexslider {
	-webkit-box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
	-moz-box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
	box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
	box-shadow: 0 2px 2px rgba(11, 25, 28, 0.12);
	padding: 0 0 20px !important;
	position: relative;
}
.home-slider  .slider {
	padding-bottom: 0px;
}
.home-slider .scroll_down {
	display: none !important;
}
.home-slider .scroll_down {
	display: block !important;
}
.home-slider .flex-control-na {
	position: relative;
}
.home-slider .flex-control-nav a:before {
	background-color: #edefef;
	border-radius: 50%;
	bottom: -3px;
	box-shadow: 0 1px #fff, 0 1px #c9cbcb inset;
	content: "";
	display: block;
	left: -3px;
	position: absolute;
	right: -3px;
	top: -3px;
	z-index: -1;
}
.home-slider .flex-control-nav .fa {
	color:#282727;
}
.home-slider .flex-control-nav .fa:hover {
	color: #428bca;
}
.home-slider .flex-control-nav a {
	background-color: #ffffff;
	border-radius: 50%;
	box-shadow: 0 1px 0 #c9cbcb, 0 1px 0 #fff inset;
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	margin: 0 0 0 10px;
	padding: 0;
	position: relative;
	text-align: center;
	width: 30px;
}
 @media only screen and (min-width : 991px) {
/* Full Width
*********************************/


.home-slider .slides, .home-slider .slides li {
	width: 100%!important;
	height: 100%!important;
}
.home-slider .slides img {
	height:200px;
	width: 100%;
	min-height:inherit !important;
	margin: 0 auto!important;
}
}
 @media only screen and (max-width : 991px) {
#Services {
	margin-top: 100px !important;
}
.home-slider {
	display: none !important;
}
}
/* Browser Resets
*********************************/
.home-slider .flex-container a:active, .home-slider  a:active, .flex-container a:focus, .home-slider a:focus {
	outline: none;
}
.home-slider .slides,.home-slider  .flex-control-nav,.home-slider  .flex-direction-nav {
	display: inline-block;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src: url('fonts/flexslider-icon.eot');
	src: url('fonts/flexslider-icond41d.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.home-slider  {
	margin: 0;
	padding: 0;
}
.home-slider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.home-slider  .slides img {
	display: block;
	height: auto;
	width: 100%;
}
.home-slider .flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.home-slider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.home-slider  {
	margin: 0;
	zoom: 1;
}
.home-slider .flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.home-slider .loading .flex-viewport {
	max-height: 300px;
}
.home-slider  .slides {
	zoom: 1;
}
.home-slider .carousel li {
	margin-right: 5px;
}
/* Direction Nav */

.home-slider  flex-control-nav {
	display: none !important;
}
.home-slider  .flex-direction-nav {
*height: 0;
}
.home-slider .flex-direction-nav a {
	background: none repeat scroll 0 0 #fff;
	border: medium none;
	border-radius: 100px;
	color: rgba(0, 0, 0, 0.8);
	cursor: pointer;
	display: inline-block;
	height: 40px;
	overflow: hidden;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	width: 40px;
	z-index: 10;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
.home-slider .flex-direction-nav a:hover {
	opacity: 0.7 !important;
}
.home-slider .flex-prev {
	right: 65px;
}
.home-slider .flex-next {
	right: 120px;
}
.home-slider   .flex-next:before {
	content: "\f053";
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin: 8px !important;
	color: #282727;
	display: block !important;
	font-size: 14px !important;
	position: relative;
	top: 6px;
	left: 6px;
}
.home-slider .flex-prev:before {
	content: "\f054";
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin: 8px !important;
	color: #282727;
	display: block !important;
	font-size: 14px !important;
	position: relative;
	top: 6px;
	left: 6px;
}
.home-slider:hover .flex-next:hover, .home-slider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
}
/* Pause/Play */
.home-slider .flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.home-slider .flex-pauseplay a:hover {
	opacity: 1;
}
/* Control Nav */

.flexcarousel .flex-direction-nav {
	position: absolute;
	right: -10px;
	text-align: right;
	top: -23px;
	width: 105px;
}
.flexcarousel .flex-direction-nav li {
	display: inline-block;
}
.flexcarousel .flex-prev:before {
	left: 1px;
	top: 1px;
}
.flexcarousel .flex-next:before {
	left: 1px;
	top: 1px;
}
.flexcarousel .flex-next {
	right: 53px;
}
.flexcarousel .flex-prev {
	right: -34px;
}
.home-slider .flex-direction-nav {
	position: absolute;
	left: -9999px;
}
.home-slider .flex-control-nav {
	position: relative;
	top: -27px;
}
.home-slider .flex-control-nav {
	display: flex;
	margin-bottom: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
}
.home-slider .flex-control-nav li {
	display: inline-block;
	float: left;
	margin: 0 6px;
 *display: inline;
	position: relative;
}
.flex-control-paging li a:before {
/*	background-color: #edefef;
	border-radius: 50%;
	bottom: -3px;
	box-shadow: 0 1px #fff, 0 1px #c9cbcb inset;
	content: "";
	display: block;
	left: -3px;
	position: absolute;
	right: -3px;
	top: -3px;
	z-index: -1;*/
}
.home-slider .flex-control-paging li a {
	width: 16px;
	height: 16px;
	display: block;
	background: #fff;
	margin-top: 7px;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.home-slider .flex-control-paging li a:hover {
	background: #37bbec;
}
.home-slider .flex-control-paging li a.flex-active {
	background-color: #37bbec !important;
	cursor: default;
}
.home-slider .flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.home-slider .flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.home-slider .flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.home-slider .flex-control-thumbs img:hover {
	opacity: 1;
}
.home-slider .flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
 @media screen and (max-width: 860px) {
.home-slider .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 10px;
}
.home-slider .flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px;
}
}
/* Caption
*********************************/


.home-slider .slides li {
	position: relative;
}
.home-slider .flex-caption h3 {
	color: #fff;
	font-size: 40px;
}
.home-slider .flex-caption .btn-main:hover {
	color: #fff;
	text-decoration: none;
}
.home-slider .flex-caption {
	animation: 2s ease 0s normal none 1 slideIn;
	color: #fff;
	left: 50% !important;
	margin: -210px 0 0 -470px;
	max-width: 400px;
	position: absolute;
	top: 50%;
	-webkit-animation: slideIn;
	-moz-animation: slideIn;
	-o-animation: slideIn;
	animation: slideIn;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
.home-slider .banner {
	background:  rgba(245,245,245,.8);
	height: 420px;
	margin: 0 auto;
	padding: 90px 0 0;
	text-align: center;
	width: 920px;
}

/*Product Carousel Only Middle */

@media (max-width: 1200px) {
.home-slider .flexsthumb .flex-control-thumbs li {
	margin-bottom: 11px !important;
}
}

/*Product Carousel Only Small */

@media (max-width: 1000px) {
.home-slider .flexsthumb .flex-control-nav, .flexsthumb .flex-direction-nav {
	display: none !important;
}
.home-slider .flexsthumb img {
	width: 100%;
	height: auto;
}
}

/*Product Carousel Only Large */

@media (min-width: 1000px) {
.home-slider .flexsthumb {
	padding-right: 100px;
	width: 100%;
}
.home-slider .flexsthumb .flex-direction-nav {
	display: inline-block !important;
}
.home-slider .flex-control-nav {
	display: inline-block !important;
}
.home-slider .flexsthumb .flex-control-nav {
	padding: 0 10px;
	position: absolute;
	right: 5px;
	top: 17px;
	width: 110px;
}
.home-slider .flexsthumb .flex-control-thumbs li {
	display: block !important;
	float: none !important;
	margin-bottom: 15px;
	width: 100%;
	border: 1px solid #efefef;
}
.home-slider .flexsthumb .flex-direction-nav {
	display: none !important;
}
.home-slider .flexsthumb .flex-control-thumbs img {
	width: 100%;
	height: auto;
	border: 3px solid #fff;
}
.home-slider .flexsthumb li {
	margin: 0;
}
.home-slider .flexsthumb .flex-control-thumbs img.flex-active {
	border: 3px solid #fbcf00;
}
.home-slider .flexsthumb img {
	width: 100%;
	height: auto;
}
}
.home-slider .catelog_c .flexslider .prev, .catelog_c .flexslider .next {
	display: none !important;
}
